<template>
	<div class="py-3">
		<BasicInfo />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		BasicInfo: () =>
			import("@/components/Seller/Settings/BasicInfo/index.vue"),
	},
})
export default class SellerOrdersPage extends Vue {}
</script>
